﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "server_api", "server_api\server_api.csproj", "{BBC29341-96A2-47AB-AABB-6F1B5749A7F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBC29341-96A2-47AB-AABB-6F1B5749A7F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBC29341-96A2-47AB-AABB-6F1B5749A7F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBC29341-96A2-47AB-AABB-6F1B5749A7F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBC29341-96A2-47AB-AABB-6F1B5749A7F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C0D22E18-573A-46FD-BFD9-00B414DB09C9}
	EndGlobalSection
EndGlobal
